PRINT
PRINT
SEND MAIL
SEND MAIL
EXPLOIT-COLLECTOR

BlueBorne Kernel version v3.3-rc1 Denial Of Service Vulnerability

Want create site? Find Free WordPress Themes and plugins.

The native Bluetooth stack in the Linux Kernel (BlueZ), starting at the Linux kernel version 3.3-rc1 and up to and including 4.13.1, are vulnerable to a stack overflow vulnerability in the processing of L2CAP configuration responses resulting in Remote code execution in kernel space.

Did you find apk for android? You can find new Free Android Games and apps.
Tags: